Subject: bug#10885: Replace expressions: enhance functionality when searching in filled paragraphs

From: Dani Moncayo <[email-masked]>
Date: Sun, 26 Feb 2012 11:17:09 +0100

> In a nutshell, I believe enhancing the functionality of the replacement
> functions to accommodate for expressions split in two lines, would make
> their usability so much easier.

Adding a "word-type mode" to query-replace (analogous of the word-type
mode of Isearch) would do what you want, and would be a good feature,
IMO.

That is: add an option to query-replace whereby the matches are found
using a word-type search, instead of the (default) normal search.

-- 
Dani Moncayo